.version.videotest /* version checker */
{
	color: #0000F1;
	background-color: #A4DB9B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u24346
{
	z-index: 12;
	width: 258px;
	top: 20px;
	left: 20px;
}

#u24348-4
{
	z-index: 13;
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
}

#u24349-4
{
	z-index: 17;
	width: 55px;
	min-height: 28px;
	margin-right: -10000px;
	left: 96px;
}

#u24350-4
{
	z-index: 21;
	width: 94px;
	min-height: 28px;
	margin-right: -10000px;
	left: 164px;
}

#pu34488-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 289px;
	margin-left: 44px;
}

#u34488-4
{
	z-index: 4;
	width: 118px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
}

#u34489-4
{
	z-index: 8;
	width: 119px;
	min-height: 70px;
	background-color: transparent;
	margin-top: 231px;
	position: relative;
}

#pu33453
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 83px;
	margin-left: 185px;
}

#u33453
{
	z-index: 2;
	width: 600px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u34485
{
	z-index: 3;
	width: 600px;
	min-height: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

